<html>

<head>
  <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700" rel="stylesheet" />
  <style>
    .content {
      width: 100%;
      margin-left: auto;
      margin-right: auto;
      background-color: #f3f3f3;
      margin: 0;
      padding-top: 100px;
    }

    br {
      margin: 0;
    }

    body {
      width: 100%;
      margin-left: auto;
      margin-right: auto;
      background-color: #f3f3f3;
      margin: 0;
    }

    table {
      font-family: Lato, sans-serif;
      max-width: 600px;
      margin: 0 auto;
      width: 100%;
      background-color: #fff;
    }

    table.container {
      padding-left: 80px;
      padding-right: 80px;
    }

    .header {
      padding-top: 70px;
    }

    .title-container {
      padding-top: 65px;
    }

    .body-container {
      padding-top: 50px;
      padding-bottom: 70px;
    }

    .footer {
      background-color: #f3f3f3;
    }

    .date {
      font-size: 16px;
      line-height: 32px;
      font-weight: 400;
      color: #4e4e56;
      text-align: right;
    }

    .title {
      font-size: 30px;
      line-height: 40px;
      font-weight: 300;
      color: #141414;
      text-align: center;
    }

    .text {
      font-size: 15px;
      line-height: 27px;
      font-weight: 300;
      color: #4e4e56;
      white-space: pre-line;
      padding-bottom: 10px;
    }

    @media only screen and (max-width: 768px) {

      /* FOR MOBILE */
      body {
        padding-left: 0px;
        padding-right: 0px;
      }

      table {
        width: 90%;
      }

      .container {
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 15px;
      }

      .header {
        padding-top: 15px;
      }

      .title-container {
        padding-top: 65px;
      }
    }

    @media (prefers-dark-interface) {
      body {
        background-color: #0c0c0c;
      }

      table {
        background-color: #000000 !important;
      }

      .footer {
        background-color: #0c0c0c !important;
      }

      .date {
        color: #b1b1a9 !important;
      }

      .title {
        color: #ebebeb !important;
      }

      .text {
        color: #b1b1a9 !important;
      }

      button {
        color: #000 !important;
      }

      .footer {
        color: #545449 !important;
      }

      .greyLink {
        text-decoration: none;
        color: #545449 !important;
      }
    }
  </style>
</head>

<body>
  <div class="content">
    <table cellpadding="0" cellspacing="0">
      <tr>
        <td>
          <table cellpadding="0" cellspacing="0" class="header container">
            <tr>
              <td style="width:50%;">
                <a href="https://flavorwiki.com/">
                  <img src="cid:flavorwiki" style="height: auto; width: 100%; max-width: 134px;" />
                </a>
              </td>
              <td>
                <div class="date">
                  {{ date }}
                </div>
              </td>
            </tr>
          </table>
        </td>
      </tr>

      <tr>
        <td>
          <table cellpadding="0" cellspacing="0" class="container title-container">
            <tr>
              <td>
                <div class="title">
                  New <strong>{{ userTypeCaps }}</strong> Account Request
                </div>
              </td>
            </tr>
          </table>
        </td>
      </tr>

      <tr>
        <td>
          <table cellpadding="0" cellspacing="0" class="container body-container">
            <tr>
              <td>
                <div class="text">
                  A new user requested a "<strong>{{ userType }}</strong>" account,
                </div>
              </td>
            </tr>
            <tr>
              <td>
                <div class="text">
                  <strong>First Name:</strong> {{ firstName }}
                </div>
              </td>
            </tr>
            <tr>
              <td>
                <div class="text">
                  <strong>Last Name:</strong> {{ lastName }}
                </div>
              </td>
            </tr>
            <tr>
              <td>
                <div class="text">
                  <strong>Company name:</strong> {{ companyName }}
                </div>
              </td>
            </tr>
            <tr>
              <td>
                <div class="text">
                  <strong>Email:</strong> {{ email }}
                </div>
              </td>
            </tr>
            <tr>
              <td>
                <div class="text">
                  <strong>Phone Number:</strong> {{ phoneNumber }}
                </div>
              </td>
            </tr>
          </table>
        </td>
      </tr>

    </table>
    <table cellpadding="0" cellspacing="0" class="footer" style="padding-left: 0; padding-right: 0; padding-top: 35px;">
      <tbody>
        <tr>
          <td class="footer" align="center">
            <div>This email has been sent to you by FlavorWiki.</div>
            <div style="padding-top: 25px; padding-bottom: 25px;">
              © FLAVORWIKI 2019 |
              <a href="https://flavorwiki.com/divrivacy-policy/" style="text-decoration: none; color: #ababb6;">TERMS &
                CONDITIONS</a>
            </div>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</body>

</html>